/*Hoja de Estilos */
/*Cuerpo del HTML */

body {
  zfont-family: sans-serif;
  zfont-size: 90%;
  background: #FFFFFF;
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
  background-image: url('imagenes/sheet_s.png') center;
}

A:link    {text-decoration:none;color:#FFFFFF;}
A:visited {text-decoration:none;color:#FFFFF0;}
A:active  {text-decoration:none;color:#FFFFFF;}
A:hover   {text-decoration:none;color:#FFFFF0;} 

/* Botones */
.botones {  
	-moz-border-radius: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #DF0101; 
	border : 1px solid #000000;
	padding-left : 7px;
	padding-right : 7px;
}

.boton_blue {  
	-moz-border-radius: 15px;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 9pt; 
   color: #FFFFFF; 
   background-color: #084B8A; 
   border-color: #000000 ; 
   border-top-width: 1pix; 
   border-right-width: 1pix; 
   border-bottom-width: 1pix; 
   border-left-width: 1pix 
}

.boton_azul {  
	border : 1px solid #000000;
	font-family: Verdana, Arial, sans-serif, serif; 
	font-size: 9pt; 
	text-align: center;
	font-style: normal; 
	font-weight: bold;
	color: #FFFFFF; 
	padding-left : 7px;
	padding-right : 7px;
	height: 22px;
	width: 80px;
	background-image: url('imagenes/botonazulcuadrado.png'); 
	background-repeat:no-repeat;
	background-position:left top;
}

.boton_rojo {  
	border : 1px solid #000000;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9pt; 
	text-align: center;
	font-weight: bold;
	color: #FFFFFF; 
	padding-left : 7px;
	padding-right : 7px;
	height: 22px;
	width: 80px;
	background-image: url('imagenes/botonrojocuadrado.png'); 
	background-repeat:no-repeat;
	background-position:left top;
}

.titulo_marca { 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size:14px; 
	font-weight: bold; 
	color: #000000; 
	height: 33px;
	width: 660px;
	text-align: left;
	background-image: url('imagenes/funcionesmarcas.png');  
}

.titulo_patente { 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size:14px; 
	font-weight: bold; 
	color: #000000; 
	height: 33px;
	width: 725px;
	text-align: right;
	background-image: url('imagenes/funcionespatentes.png');  
}

.titulo_autor { 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size:14px; 
	font-weight: bold; 
	color: #000000; 
	height: 33px;
	width: 725px;
	text-align: right;
	background-image: url('imagenes/funcionesderechosautor.png');  
}

.titulo { font-family: Time New Roman, sans-serif; font-size:12px; font-weight: bold; color: #FFFFFF; background: #DF0101; text-align: center; }

.subtitulo { font-family: Time New Roman, sans-serif; font-size:12px; font-weight: bold; color: #FFFFFF; background: #8A0808; text-align: center; }

.subtitulo1 { font-family: Time New Roman, sans-serif; 
              font-size:12px; 
              font-weight: normal; 
              color: #FFFFFF; 
              /* background: #DF0101; */ 
              text-align: center; 
              top: 0;
              height: 18px;
              background-image: url('imagenes/nav1.png'); } 
              /*background-image: url('imagenes/barranavegacion_webpi2.png'); } */

.subtitulo2 { font-family: Time New Roman, sans-serif; 
              font-size:12px; 
              font-weight: normal; 
              color: #FFFFFF; 
              text-align: center; 
              top: 0;
              height: 18px;
              background-image: url('imagenes/barraazul_03.png'); }

.subtitulo3 { font-family: Time New Roman, sans-serif; 
              font-size:12px; 
              font-weight: normal; 
              color: #000000; 
              text-align: center; 
              top: 0;
              height: 18px;
              background-image: url('imagenes/barraazul_03.png'); } 

.nombreusr  { font-family: Verdana, Arial, sans-serif; 
              font-size:11px; 
              font-weight: normal; 
              color: #FFFFFF; 
              text-align: center; 
              top: 0;
              height: 20px;
              background-image: url('imagenes/barranavegacion_webpi2.png'); }

.bienvenido_azul { font-family: Time New Roman, sans-serif; 
              font-size:11px; 
              font-weight: normal; 
              color: #FFFFFF; 
              top: 0;
              height: 337px;
              /* background-image: url('imagenes/bienvenido_03.png'); */ 
              background-image: url('imagenes/bienvenido_azul.png'); 
}

.obligatorio {
	font-family: Time New Roman; font-weight: bold; color: #800000; background: #FFFFFF;  
	font-size: 11px; }

.pie {  
	font-family: Time New Roman, sans-serif; 
	font-size:10px;  
	/*font-weight: bold;*/
	color: #000000; 
	/*background: #F9f7ED;  
	background: #8A0808; */
	/* text-align: center; */ 
	height:120px;
	background-image: url('imagenes/footer_gris.png'); 
}

.pie1 {  
	font-family: Arial; 
	font-size:11px;  
	color: #FFFFFF; 
	height:135px;
	background-image: url('imagenes/footer_webpi20.jpg'); 
}


.columna1 {
	font-family: Arial; font-weight: bold; color: #800000; background: #F9f7ED;  
	font-size: 14px; text-align: center; }

.columna7 {
	font-family: Arial; 
        font-weight: normal; 
	font-size: 15px; 
        text-align: left; }

.columna8 {
	font-family: Verdana, Helvetica; font-weight: bold; color: #000000; background: #FFFFFF;  
	font-size: 14px; text-align: right; }

.columna9 {
	font-family: Helvetica, sans-serif; font-weight: normal;  background: #FFFFFF;  
	font-size: 14px; text-align: right; }

.columna10 {
	font-family: Helvetica, sans-serif; font-weight: bold; color: #000000; background: #FFFFFF;  
	font-size: 14px; text-align: right; }

.columna11 {
	font-family: Helvetica, sans-serif; font-weight: bold; color: #800000; background: #FFFFFF;  
	font-size: 14px; text-align: right; }


.Estilo19 {
  /*color: #73879C; */
  color: #000000; 
  background: #FFFFFF;
  font-weight: normal;
  font-size: 16;
}


